Support » Plugin: Kebo Twitter Feed » PHP 7 compatible?

  • Resolved Steven Gliebe

    (@stevengliebe)


    Does Kebo Twitter Feed run okay on PHP 7? I ran the PHP Compatibility Checker plugin and it returned this. I’m not sure if this is a false positive or if it’s critical.

    FILE: /path/wp-content/plugins/kebo-twitter-feed/inc/widget.php
    ———————————————————————————
    FOUND 1 ERROR AFFECTING 1 LINE
    ———————————————————————————
    43 | ERROR | Deprecated PHP4 style constructor are not supported since PHP7
    ———————————————————————————

    Thank you.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP 7 compatible?’ is closed to new replies.